/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in IE and iOS.
 */

html {
  font-family: sans-serif; /* 1 */
  line-height: 1.15; /* 2 */
  -ms-text-size-adjust: 100%; /* 3 */
  -webkit-text-size-adjust: 100%; /* 3 */
}

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */

article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/**
 * Add the correct display in IE 9-.
 */

audio,
canvas,
progress,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */

template, /* 1 */
[hidden] {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/* Forms
   ========================================================================== */

/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Restore the font weight unset by the previous rule.
 */

optgroup {
  font-weight: 700;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Fonts */
@font-face {
	font-family: 'Arimo';
	font-weight: 400;
	font-style: normal;
	src: url('./fonts/arimo-regular.woff') format('woff');
}

@font-face {
	font-family: 'Arimo';
	font-weight: 800;
	font-style: normal;
	src: url('./fonts/arimo-bold.woff') format('woff');
}

@font-face {
	font-family: 'Anonymous Pro';
	font-weight: 400;
	font-style: normal;
	src: url('./fonts/anonymouspro-regular.woff') format('woff');
}

@font-face {
	font-family: 'Anonymous Pro';
	font-weight: 800;
	font-style: normal;
	src: url('./fonts/anonymouspro-bold.woff') format('woff');
}

@font-face {
	font-family: 'Lora';
	font-weight: 400;
	font-style: normal;
	src: url('./fonts/lora-regular.woff') format('woff');
}

/* Variables */
:root {
	/* Colors */

	/* Fonts */

	/* Sizes */

	/* Patterns */
}

/* Global styling */
html,
body {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	font-family: 'Arimo', sans-serif;
	min-width: 320px;
}

::-moz-selection {
  background: #d2f8df;
}

::selection {
  background: #d2f8df;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	text-decoration: none;
}

button {
	background-color: transparent;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	outline: 0;
	padding: 0;
	display: block;
	cursor: pointer;
}

figure {
	margin: 0;
}

address {
	font-style: normal;
}

fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

/* Popular classes */
.fl {float: left;}
.fr {float: right;}
.db {display: block;}
.dib {display: inline-block;}
.clrfx:after {
  content: '';
  display: block;
  clear: both;
}
.vrflw {overflow: hidden;}

.dotted--green {
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A);
	/* background-position: center center; */
}

.background-dark {
	background-color: #1f1f1f;
}

.container:after {
  content: '';
  display: block;
  clear: both;
}

.container {
	max-width: 1190px;
	margin-right: auto;
	margin-left: auto
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .container {
    max-width: 950px;
  }
	}

@media screen and (max-width: 950px) and (min-width: 711px) {

  .container {
    max-width: 710px;
  }
	}

/* Media queries */

/* Components */
.header {
	color: #fff;
	height: 60px;
	background-color: #1f1f1f
}
@media screen and (min-width: 1260px) {

  .header {}

  .header .container {
    max-width: none;
  }
	}
@media screen and (max-width: 1260px) {

  .header {}

  .header .container {
    max-width: 100%;
  }
	}
@media screen and (max-width: 710px) {

  .header {
    height: 50px;
  }
	}

.header__button-link {
	float: right;
	display: block;
	padding: 0 16px;
	height: 60px;
	border-left: 1px solid #363636;
	border-right: 1px solid #363636;
	text-align: center;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.06em;
	line-height: 63px;
	white-space: nowrap;
	transition: color 0.3s ease 0s;
	will-change: color
}

.header__button-link svg {
  display: inline-block;
  vertical-align: top;
  fill: #fff;
  width: 15px;
  margin-top: 25px;
  margin-left: 5px;
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.header__button-link:hover {
  color: #1cde5f;
}

.header__button-link:hover svg {
  fill: #1cde5f;
}

@media screen and (max-width: 1260px) {

  .header__button-link {
    display: none;
    width: 290px;
    height: 66px;
    float: none;
    margin-top: 30px;
    font-size: 23px;
    line-height: 66px;
    border-top: 1px solid #363636;
    border-bottom: 1px solid #363636;
  }

  .header__button-link svg {
    width: 22px;
  }
	}

@media screen and (max-width: 710px) {

  .header__button-link {
    width: 140px;
    height: 40px;
    line-height: 42px;
    font-size: 14px;
    margin-top: 15px;
  }

  .header__button-link svg {
    width: 15px;
    margin-top: 15px;
  }
	}

/* Logo */
.logo {
	float: left;
	margin-top: 16px
}
@media screen and (min-width: 1260px) {

  .logo {
    margin-left: 20px;
  }
	}
@media screen and (max-width: 1260px) {

  .logo {
    float: none;
    padding: 16px 0 0;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
  }
	}
@media screen and (max-width: 710px) {

  .logo {
    padding: 11px 0 0;
  }
	}

.logo__link {
	color: #fff;
	display: block;
	font-size: 29px;
	line-height: 29px;
	font-weight: 800;
	text-transform: uppercase;
	transition: color 0.3s ease 0s;
	will-change: color
}

.logo__link:hover {
  color: #1cde5f;
}

@media screen and (max-width: 710px) {

  .logo__link {
    font-size: 29px;
    line-height: 29px;
  }
	}

/* Search */
.search {
	float: right;
	width: 60px;
	height: 60px;
	position: relative
}
.search svg {
  top: 50%;
  left: 50%;
  width: 20px;
  fill: #fff;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: fill 0.3s ease 0s;
  will-change: fill;
}
.search:hover {}
.search:hover svg {
  fill: #1cde5f;
}
@media screen and (max-width: 1260px) {

  .search {
    position: relative;
    z-index: 1000;
    border-left: 1px solid #363636;
  }
	}
@media screen and (max-width: 710px) {

  .search {
    width: 50px;
    height: 50px;
  }
	}

.header__nav-button {
	display: none
}

@media screen and (max-width: 1260px) {

  .header__nav-button {
    display: block;
    float: left;
    width: 60px;
    height: 60px;
    border-right: 1px solid #363636;
    position: relative;
    z-index: 200;
  }

  .header__nav-button i {
    display: block;
    width: 25px;
    height: 2px;
    margin: 0 auto;
    background-color: #fff;
    transition: background-color 0.3s ease 0s;
    will-change: background-color;
  }

  .header__nav-button i:not(:last-child) {
    margin-bottom: 6px;
  }

  .header__nav-button:hover i {
    background-color: #1cde5f;
  }

  .header__nav-button.active {
    position: relative;
  }

  .header__nav-button.active i {
    position: absolute;
    top: 50%;
    left: 50%;
  }

  .header__nav-button.active i:first-child {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }

  .header__nav-button.active i:last-child {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
  }

  .header__nav-button.active i:nth-child(2) {
    display: none;
  }
	}

@media screen and (max-width: 710px) {

  .header__nav-button {
    width: 50px;
    height: 50px;
  }

  .header__nav-button i {
    height: 2px;
    width: 24px;
  }

  .header__nav-button i:not(:last-child) {
    margin-bottom: 7px;
  }
	}

/* Nav */
.nav {
	float: right;
	margin-right: 30px;
	margin-top: 12px
}
@media screen and (max-width: 1260px) {

  .nav {
    float: none;
    display: none;
    margin: 0 auto;
  }
	}

.nav__link {
	float: left;
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	font-weight: 800;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	transition: color 0.3s ease 0s;
	will-change: color
}

.nav__link:not(:last-child) {
  margin-right: 20px;
}

.nav__link:hover {
  color: #1cde5f;
}

@media screen and (max-width: 1260px) {

  .nav__link {
    float: none;
    text-align: center;
    font-size: 45px;
    line-height: 45px;
    margin-right: 0;
  }

  .nav__link:not(:last-child) {
    margin-bottom: 40px;
  }
	}

@media screen and (max-width: 710px) {

  .nav__link {
    height: auto;
    font-size: 23px;
    line-height: 23px;
    margin-right: 0 !important;
  }

  .nav__link:not(:last-child) {
    margin-bottom: 25px;
  }
	}

.header__overlay {
	display: none
}

.header__overlay.active {
  display: block;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 100000;
  overflow-x: hidden;
  overflow-y: scroll;
  height: calc(100% - 60px);
  background-color: #1f1f1f;
  border-top: 1px solid #363636;
}

.header__overlay.active .container {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 688px;
  overflow-x: hidden;
  overflow-y: scroll;
}

@media screen and (max-width: 710px) {

  .header__overlay.active {
    top: 50px;
    height: calc(100% - 50px);
  }

  .header__overlay.active .container {
    min-height: 260px;
  }
}

.header__overlay .nav,
	.header__overlay .header__button-link {
  display: block;
}

.header__search-overlay {
	display: none
}

.header__search-overlay.active {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}

.header__search-fieldset {
	top: 50%;
	left: 50%;
	position: absolute;
	width: 790px;
	height: 60px;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%)
}

@media screen and (max-width: 1260px) {

  .header__search-fieldset {
    width: 540px;
  }
	}

@media screen and (max-width: 710px) {

  .header__search-fieldset {
    width: 100%;
    height: 40px;
    padding: 0 20px;
  }
	}

.header__search-input {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-weight: 800;
	font-size: 40px;
	border-radius: 0;
	background-color: transparent;
	padding: 0;
	box-shadow: none;
	border: 0;
	outline: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	border-bottom: 5px solid #1cde5f
}

@media screen and (max-width: 710px) {

  .header__search-input {
    font-size: 24px;
    border-bottom-width: 3px;
  }
	}

.header__search-submit {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	width: 60px;
	height: 60px;
	background-color: transparent;
	border: 0;
	outline: none;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAARVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////9SnXPCAAAAFnRSTlMADeSiZyUw38S/0reKHh0H4M+PK5AZMUHm+gAAAHRJREFUGNN1kFcOgDAMQ1sa6KCD6fsfFZWCPxj+SfQUOU5U1RB98HFQlDZoMvomMyZJJcmE+WIGY+v0CNN8YDlvcfotELoKtlocMlGCqyWgEBWEj6m31/LeuH7lYvpcslig6583difjJ1xcVU9G/TGvnszvB8ukBrXZSCVvAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	background-position: center center
}

@media screen and (max-width: 710px) {

  .header__search-submit {
    width: 40px;
    height: 40px;
    right: 20px;
  }
	}

.header__search-close {
	float: right;
	width: 60px;
	height: 60px;
	position: relative
}

.header__search-close::before,
	.header__search-close::after {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  width: 20px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
}

.header__search-close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (max-width: 1260px) {

  .header__search-close {
    position: relative;
    z-index: 1000;
    margin-left: 0;
    width: 60px;
    height: 60px;
    margin-top: 0;
  }
	}

@media screen and (max-width: 710px) {

  .header__search-close {
    width: 50px;
    height: 50px;
  }
	}
.footer {
	color: #fff;
	background-color: #1f1f1f;
	padding-top: 90px
}
@media screen and (max-width: 1260px) {

  .footer {
    padding-top: 60px;
  }
	}
@media screen and (max-width: 710px) {

  .footer {
    padding-top: 30px;
  }
	}

.footer__logo {
	float: left;
	width: 500px
}

.footer__logo svg {
  width: 400px;
  max-width: 100%;
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .footer__logo {
    width: 230px;
    margin-right: 90px;
  }
	}

@media screen and (max-width: 950px) {

  .footer__logo {
    float: none;
    clear: both;
    width: 250px;
    margin: 0 auto 50px;
  }
	}

@media screen and (max-width: 710px) {

  .footer__logo {
    width: 170px;
    margin-bottom: 35px;
  }
	}

.footer__body {
	float: left;
	width: 690px
}

@media screen and (max-width: 1260px) {

  .footer__body {
    width: 630px;
  }
	}

@media screen and (max-width: 950px) {

  .footer__body {
    float: none;
    width: 100%;
  }
	}

@media screen and (max-width: 710px) {

  .footer__body {
    padding: 0 20px;
  }
	}

.footer__text {
	margin: 0 0 30px;
	font-size: 18px;
	line-height: 25px
}

@media screen and (max-width: 710px) {

  .footer__text {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }
	}

.footer__link {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: border-bottom-color 0.3s ease 0s;
	will-change: border-bottom-color
}

.footer__link:hover {
  border-bottom-color: transparent;
}

@media screen and (max-width: 710px) {

  .footer__link {
    font-size: 14px;
    line-height: 20px;
  }
	}

.footer__blocks {
	padding-top: 60px;
	margin-top: 50px;
	position: relative
}

.footer__blocks::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%23fff%22/%3E%0A%3C/svg%3E%0A);
}

@media screen and (max-width: 710px) {

  .footer__blocks {
    margin-top: 30px;
    padding-top: 35px;
  }
	}

.footer__block {
	float: left;
	width: 290px
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .footer__block {
    width: 160px;
  }

  .footer__block:last-child {
    margin-top: -20px;
  }
	}

.footer__block:nth-child(2n+1) {
  width: 400px;
}

@media screen and (max-width: 710px) {

  .footer__block:nth-child(2n+1) {
    width: 100%;
  }
}

@media screen and (max-width: 710px) {

  .footer__block {
    width: 100%;
  }

  .footer__block:not(:last-child) {
    margin-bottom: 20px;
  }
	}

.footer__block-header {
	margin: 0;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
	letter-spacing: 0.06em;
	margin-bottom: 16px
}

@media screen and (max-width: 710px) {

  .footer__block-header {
    font-size: 10px;
    margin-bottom: 5px;
  }
	}

.footer__links {
	overflow: hidden;
}

.footer__nav-link {
	color: #909090;
	float: left;
	font-size: 14px;
	transition: color 0.3s ease 0s;
	will-change: color
}

.footer__nav-link:hover {
  color: #1cde5f;
}

.footer__nav-link:not(:last-child) {
  margin-right: 20px;
}

@media screen and (max-width: 710px) {

  .footer__nav-link:not(:last-child) {
    margin-right: 10px;
  }
}

.footer__small-text {
	margin: 0;
	font-size: 14px;
	line-height: 25px;
	color: #909090
}

.footer__small-text a {
  color: #909090;
  display: inline-block;
  line-height: 14px;
  vertical-align: top;
  border-bottom: 1px solid #909090;
  transition: border-bottom-color 0.3s ease 0s;
  will-change: border-bottom-color;
}

.footer__small-text a:hover {
  border-bottom-color: transparent;
}

.footer__bottom {
	position: relative;
	margin-top: 80px;
	padding-top: 6px
}

.footer__bottom::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%23fff%22/%3E%0A%3C/svg%3E%0A);
}

@media screen and (max-width: 710px) {

  .footer__bottom {
    margin-top: 30px;
    padding: 0 20px;
  }
	}

.footer__copyright,
.footer__quote {
	color: #909090;
	font-size: 14px;
	height: 56px;
	line-height: 56px;
	overflow: hidden;
	font-style: normal
}

@media screen and (max-width: 710px) {

  .footer__copyright,
.footer__quote {
    font-size: 12px;
    line-height: 60px;
  }
	}

.footer__copyright {
	float: left;
}

.footer__quote {
	float: right;
}
.notification {
	color: #fff;
	height: 40px;
	background-color: #1cde5f
}
@media screen and (max-width: 950px) {

  .notification {
    height: auto;
  }
	}
@media screen and (max-width: 710px) {

  .notification {
    padding: 0 20px;
  }
	}

.notification__container {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	font-size: 0
}

@media screen and (max-width: 950px) {

  .notification__container {
    display: block;
    max-width: 420px;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
  }
	}

.notification__icon {
	width: 30px;
	height: 30px;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 30px;
	        flex: 0 0 30px;
	overflow: hidden;
	position: relative;
	margin-right: 10px;
	border-radius: 100%;
	border: 1px solid #fff
}

.notification__icon svg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 15px;
  height: 15px;
  fill: #fff;
  margin: -7.5px 0 0 -7.5px;
}

@media screen and (max-width: 950px) {

  .notification__icon {
    float: left;
  }
	}

.notification__time {
	font-family: 'Anonymous Pro', sans-serif;
	font-weight: 800;
	font-size: 15px;
	line-height: 21px;
	display: inline-block;
	margin-top: 2px;
	vertical-align: top;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid rgba(255, 255, 255, 0.5)
}

@media screen and (max-width: 950px) {

  .notification__time {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
    font-size: 15px;
    line-height: 15px;
    padding-top: 2px;
    margin-top: 0;
  }
	}

@media screen and (max-width: 710px) {

  .notification__time {
    display: block;
  }
	}

.notification__text {
	font-size: 14px;
	line-height: 27px;
	margin: 0;
	font-weight: 800
}

@media screen and (max-width: 950px) {

  .notification__text {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
  }
	}
.block-title {
	text-align: center;
	margin: 70px 0 25px;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-size: 45px;
	line-height: 45px;
	font-weight: 700;
	position: relative
}
.block-title::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 190px;
  height: 5px;
  margin-left: -95px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAOUlEQVQImV3MwRFAUAAD0Rd1cFAZpamMg0LiZOaT4+5OMp9bkXs9vJsQdLn2D/QXaWuoikww/AV9AI/qELtIJwbuAAAAAElFTkSuQmCC);
}
@media screen and (max-width: 1260px) {

  .block-title {
    font-size: 35px;
    line-height: 35px;
  }
	}
@media screen and (max-width: 710px) {

  .block-title {
    font-size: 23px;
    line-height: 23px;
    margin: 55px 0 20px;
    padding-bottom: 15px;
  }
	}
.block-link {
	height: 60px;
	text-align: center;
	margin-bottom: 10px;
	background-color: #fff;
	padding-top: 25px;
	position: relative
}
.block-link .container {
  position: relative;
}
@media screen and (max-width: 710px) {

  .block-link .container {
    margin-top: -14px;
  }
}
@media screen and (max-width: 710px) {

  .block-link {
    padding-top: 22px;
    height: 50px;
  }
	}

.block-link__link {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	color: #1f1f1f;
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	letter-spacing: 0.06em;
	transition: color 0.3s ease 0s;
	will-change: color
}

.block-link__link svg {
  display: inline-block;
  vertical-align: top;
  fill: #1f1f1f;
  width: 15px;
  margin-left: 4px;
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.block-link__link:hover {
  color: #1cde5f;
}

.block-link__link:hover svg {
  fill: #1cde5f;
}

@media screen and (max-width: 710px) {

  .block-link__link {
    font-size: 12px;
    line-height: 12px;
  }
	}

.block-link__pagination {
	margin: -8px 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
	white-space: nowrap;
	font-size: 0;
}

.block-link__pagination-item {
	display: inline-block;
	vertical-align: top;
	height: 30px;
	width: 66px;
	position: relative;
	padding-left: 8px;
	font-size: 14px;
	line-height: 32px;
	font-weight: 800;
	color: #1f1f1f;
	letter-spacing: 0.06em
}

.block-link__pagination-item:not(:first-child) {}

.block-link__pagination-item:not(:first-child)::before {
  content: '';
  display: block;
  height: 100%;
  width: 8px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A);
  background-position: center center;
}

@media screen and (max-width: 710px) {

  .block-link__pagination-item {}

  .block-link__pagination-item:nth-child(3),
		.block-link__pagination-item:nth-child(4) {
    display: none;
  }
	}

.block-link__pagination-link {
	display: block;
	width: 100%;
	height: 100%;
	color: #1f1f1f;
	transition: color 0.3s ease 0s;
	will-change: color
}

.block-link__pagination-link:hover {
  color: #1cde5f;
}

.block-link__pagination-arrow {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	display: block;
	opacity: 0.5;
	background-repeat: no-repeat;
	background-position: center center
}

.block-link__pagination-arrow svg {
  width: 19px;
  height: 13px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6.5px 0 0 -9.5px;
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.block-link__pagination-arrow:hover svg {
  fill: #1cde5f;
}

.block-link__pagination-arrow.active {
  opacity: 1;
}

.block-link__pagination-last {
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.block-link__pagination-prev {
	left: 0;
	-webkit-transform: translateY(-50%) rotate(180deg);
	        transform: translateY(-50%) rotate(180deg);
}
.card {
	float: left;
	width: 390px;
	height: 390px;
	margin: 10px 0;
	position: relative;
	background-color: #fff
}
.card:not(:nth-child(3n)) {
  margin-right: 10px;
}
.card.card--tiny {}
@media screen and (min-width: 951px) {

  .card.card--tiny {
    width: 290px;
    height: 340px;
    margin-right: 10px;
  }

  .card.card--tiny:not(:nth-child(4n)) {
    margin-right: 6px;
  }
}
@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card.card--tiny {
    width: 230px;
    height: 270px;
  }
}
.card.card--tall {}
@media screen and (min-width: 951px) {

  .card.card--tall {
    height: 640px;
  }
}
@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card.card--tall {
    height: 520px;
  }
}
@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card {
    width: 310px;
    height: 320px;
  }
	}
@media screen and (max-width: 950px) and (min-width: 711px) {

  .card {
    width: 100%;
    height: 200px;
    float: none;
    padding-left: 320px;
    padding-top: 10px;
  }
	}
@media screen and (max-width: 710px) {

  .card {
    height: auto;
    width: 100%;
    float: none;
  }
	}

.card__caption:after {
  content: '';
  display: block;
  clear: both;
}

.card__caption {
	position: absolute;
	bottom: 121px;
	left: 10px;
	height: 30px;
	z-index: 5
}

.card--tiny .card__caption {
  bottom: 136px;
}

@media screen and (max-width: 1260px) {

  .card--tiny .card__caption {
    bottom: 112px;
  }
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card__caption {
    height: 20px;
    bottom: 110px;
  }
	}

@media screen and (max-width: 950px) and (min-width: 711px) {

  .card__caption {
    position: static;
  }
	}

@media screen and (max-width: 710px) {

  .card__caption {
    bottom: auto;
    top: 192px;
  }
	}

.card__category {
	float: left;
	height: 30px;
	padding: 0 10px;
	line-height: 33px;
	white-space: nowrap;
	position: relative;
	z-index: 20;
	background-color: #1f1f1f;
	text-transform: uppercase;
	color: #1cde5f;
	font-weight: 800;
	font-size: 12px;
	letter-spacing: 0.06em;
	transition: color 0.3s ease 0s;
	will-change: color
}

.card__category:hover {
  color: #fff;
}

@media screen and (max-width: 1260px) {

  .card__category {
    height: 20px;
    line-height: 22px;
    font-size: 10px;
    padding: 0 5px;
  }
	}

.card__date {
	float: left;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	white-space: nowrap;
	background-color: #1cde5f;
	text-transform: uppercase;
	color: #1f1f1f;
	font-size: 15px;
	font-family: 'Anonymous Pro', sans-serif;
	overflow: hidden;
	position: relative;
	z-index: 10;
	transition:
		max-width 0.3s ease 0s,
		margin-left 0.3s ease 0s;
	will-change: max-width, margin-left
}

@media screen and (min-width: 1260px) {

  .card__date {
    max-width: 0;
    margin-left: -20px;
  }
	}

.card:hover .card__date,
	.feature:hover .card__date {
  margin-left: 0;
  max-width: 100px;
}

@media screen and (max-width: 1260px) {

  .card__date {
    height: 20px;
    line-height: 21px;
    font-size: 10px;
    padding: 0 5px;
  }
	}

.card__image {
	width: 100%;
	height: 255px;
	position: relative;
	background-size: cover;
	background-color: #2d2d2d;
	background-repeat: no-repeat;
	background-position: center center
}

.card__image::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.3s ease 0s;
  will-change: opacity;
}

.card__link:hover .card__image::before {
  opacity: 1;
}

.card--tall .card__image {}

@media screen and (min-width: 951px) {

  .card--tall .card__image {
    height: 510px;
  }
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card--tall .card__image {
    height: 400px;
  }
}

.card--tiny .card__image {}

@media screen and (min-width: 1260px) {

  .card--tiny .card__image {
    height: 190px;
  }
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card--tiny .card__image {
    height: 150px;
  }
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .card__image {
    height: 200px;
  }
	}

@media screen and (max-width: 950px) and (min-width: 711px) {

  .card__image {
    height: 100%;
    width: 310px;
    position: absolute;
    top: 0;
    left: 0;
  }
	}

@media screen and (max-width: 710px) {

  .card__image {
    width: 100%;
    height: 205px;
  }
	}

.card__title {
	margin: 25px 0 0;
	padding: 0 10px;
	color: #1f1f1f;
	font-weight: 800;
	font-size: 18px;
	line-height: 20px;
	transition: color 0.3s ease 0s;
	will-change: color
}

.card__link:hover .card__title {
  color: #1cde5f;
}

@media screen and (max-width: 1260px) {

  .card__title {
    font-size: 16px;
    margin-top: 16px;
    font-size: 16px;
  }
	}

@media screen and (max-width: 950px) {

  .card__title {
    margin-top: 0;
    padding: 0;
  }
	}

@media screen and (max-width: 710px) {

  .card__title {
    padding: 0 10px 20px;
    margin: 20px 0 0;
  }
	}
.slider {
	width: 100%;
	height: 640px;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none
}
@media screen and (max-width: 1260px) and (min-width: 951px) {

  .slider {
    height: 510px;
  }
	}
@media screen and (max-width: 950px) and (min-width: 711px) {

  .slider {
    height: 390px;
  }
	}
@media screen and (max-width: 710px) {

  .slider {
    height: 570px;
  }
	}

.slider__container {
	width: 100%;
	height: 100%;
	transition: -webkit-transform .9s;
	transition: transform .9s;
	transition: transform .9s, -webkit-transform .9s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	will-change: transform;
	cursor: -webkit-grab;
	cursor: grab;
	font-size: 0
}

.slider__container[data-grabbing="true"] {
  cursor: -webkit-grabbing;
  cursor: grabbing;
  transition: -webkit-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s;
}

.slider__slide {
	width: 100%;
	height: 100%;
	position: relative;
	vertical-align: top;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #1cde5f
}

@media screen and (max-width: 710px) {

  .slider__slide {
    background-size: contain;
  }
	}

.slider__slide-wrapper {
	top: 50%;
	left: 50%;
	width: 960px;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	white-space: normal
}

@media screen and (max-width: 1260px) {

  .slider__slide-wrapper {
    width: 640px;
  }
	}

@media screen and (max-width: 710px) {

  .slider__slide-wrapper {
    width: 100%;
    padding: 0 20px;
  }
	}

.slider__quote-icon {
	display: block;
	text-align: center;
	font-style: normal;
	font-size: 121px;
	font-weight: 800;
	color: #fff;
	margin: 0 0 50px;
	line-height: 0
}

@media screen and (max-width: 1260px) {

  .slider__quote-icon {
    margin: 0 0 25px;
    font-size: 91px;
  }
	}

.slider__title {
	color: #fff;
	font-size: 35px;
	margin: 0 0 50px;
	font-weight: 800;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase
}

@media screen and (max-width: 1260px) {

  .slider__title {
    font-size: 23px;
    margin: 0 0 25px;
    line-height: 30px;
  }
	}

.slider__text {
	position: relative;
	margin: 0;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	padding-top: 22px
}

.slider__text::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #fff;
  width: 50px;
  height: 5px;
}

.slider__controls:after {
  content: '';
  display: block;
  clear: both;
}

.slider__controls {
	left: 50%;
	bottom: 30px;
	position: absolute;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.slider__button {
	float: left;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 100%;
	transition: background-color 0.3s ease 0s;
	will-change: background-color
}

.slider__button:not(:last-child) {
  margin-right: 10px;
}

.slider__button.active,
	.slider__button:hover {
  background-color: #fff;
}

.slider__next,
.slider__prev {
	position: absolute;
	top: 0;
	width: 200px;
	height: 100%
}

@media screen and (max-width: 710px) {

  .slider__next,
.slider__prev {
    display: none;
  }
	}

.slider__next {
	right: 0;
	cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAAgCAYAAAC7FpAiAAAABmJLR0QA/wD/AP+gvaeTAAAAwklEQVRYhe3YIQ7CQBhE4dlaFEfgNMAFqoALIAGBKwlIwHFVIJA8BCuaum7FNJv9zNp5Ys0vmQFb4OzekQyYAW/+Lu49yYA58Iwhd/eeZMCiFXJz70lWQsamhIxNJ+Tq3pMMWOYU8iohY5F9SACmzmEJakkPSZWkJoRwCgDmUamQFCQdK/eSAUJ8J9YVKYAa+MR/0bj39AZsgG8M2Ln39NYJ2Lv39JZDwLoEOJUAN2DVCji49/RWAtxKgBsZHZQHn/Z/EsGmVM4vGR4AAAAASUVORK5CYII=), default;
}

.slider__prev {
	left: 0;
	cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAAgCAMAAACMyGAQAAAAYFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////98JRy6AAAAH3RSTlMAESFHSElWXF1eZ2tzdHV4f4CDhIWNjo/3+Pn7/P3+mQnRRwAAAFxJREFUeNrl1TcOgEAAA0GTc04HHPj/v6SnMwIJwfbT2jjVZdDqubgSKGmj34GCNv4ASJ4FuQoarqEEWoqh4i4K1NxSRwjAwDmA0LuJuUB8kYz/JhONd/9S629wAAjfFP9elM9jAAAAAElFTkSuQmCC), default;
}
.feature {
	float: left;
	width: 790px;
	height: 520px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-right: 10px;
	position: relative;
	background-size: cover;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center
}
.feature::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.3s ease 0s;
  will-change: opacity;
}
.feature:hover::before {
  opacity: 1;
}
.feature .card__caption {
  position: static;
}
.feature .card__title {
  color: #fff;
  padding: 0;
  font-size: 40px;
  line-height: 45px;
  font-weight: 800;
  max-width: 690px;
  margin-top: 20px;
}
@media screen and (max-width: 1260px) {

  .feature .card__title {
    font-size: 30px;
    line-height: 35px;
    max-width: 610px;
    margin-top: 15px;
  }
}
@media screen and (max-width: 950px) {

  .feature .card__title {
    margin-top: 0;
  }
}
@media screen and (max-width: 710px) {

  .feature .card__title {
    font-size: 16px;
    line-height: 20px;
  }
}
@media screen and (max-width: 1260px) {

  .feature {
    width: 630px;
    height: 410px;
  }
	}
@media screen and (max-width: 950px) {

  .feature {
    width: 100%;
    margin-bottom: 0;
  }
	}
@media screen and (max-width: 710px) {

  .feature {
    float: none;
    height: 275px;
    margin-bottom: 10px;
  }
	}
.feature--small {
  width: 100%;
  height: 255px;
  margin-bottom: 10px;
  margin-top: 0;
}
@media screen and (max-width: 1260px) {

  .feature--small {
    height: 200px;
  }
}
@media screen and (max-width: 950px) and (min-width: 711px) {

  .feature--small {
    height: 150px;
    background-size: 230px auto;
    background-position: left center;
  }
}
@media screen and (max-width: 710px) {

  .feature--small {
    float: none;
    max-width: 280px;
    margin: 0 auto 10px;
  }
}
.feature--small .card__title {
  font-size: 18px;
  margin-top: 10px;
  line-height: 20px;
}
@media screen and (max-width: 950px) and (min-width: 711px) {

  .feature--small .card__title {
    color: #1f1f1f;
    margin-top: 0;
  }
}
@media screen and (max-width: 950px) {

  .feature--small .card__title {
    margin-top: 0;
    font-size: 16px;
    line-height: 20px;
  }
}
.feature--small .feature__container {
  padding: 0 10px 10px;
}
@media screen and (max-width: 950px) and (min-width: 711px) {

  .feature--small .feature__container {
    padding-left: 240px;
    bottom: auto;
    top: 10px;
  }
}

.feature__container {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 0 20px 10px;
}

.feature-aside {
	float: left;
	width: 390px;
	margin-top: 20px;
	margin-bottom: 40px
}

@media screen and (max-width: 1260px) {

  .feature-aside {
    width: 310px;
  }
	}

@media screen and (max-width: 950px) {

  .feature-aside {
    width: 100%;
    margin-top: 10px;
  }
	}

.feature__background-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.accordion {
	margin-top: 40px
}
@media screen and (max-width: 710px) {

  .accordion {
    margin-top: 20px;
  }
	}

.accordion__header {
	height: 65px;
	border-top: 5px solid #1cde5f
}

@media screen and (max-width: 710px) {

  .accordion__header {
    padding: 0 10px;
    height: 40px;
  }
	}

.accordion__title {
	float: left;
	text-transform: uppercase;
	margin: 0;
	font-size: 29px;
	font-weight: 800;
	line-height: 60px
}

@media screen and (max-width: 710px) {

  .accordion__title {
    font-size: 16px;
    line-height: 35px;
  }
	}

.accordion__button {
	float: right;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 60px;
	letter-spacing: 0.06em;
	font-weight: 800;
	padding-right: 16px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAQAAABQ+cdNAAAAUUlEQVQIHQXBsQmDAAAEwBMbq5AtIohziLu4h5AZxBEEK7ERyUSSWnjvqP00AFqnD7u4dKD3Fxtvp7gNBrc4vKCyiohYVAClWcSkBIDC16gAHn8AGDBPuVSoAAAAAElFTkSuQmCC)
}

.accordion.active .accordion__button {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAQAAABQ+cdNAAAAUUlEQVQIHQXBsQ1EAAAF0CcKqjMGxd0gdrGHxAxiBIlCo7hc3EZqyfceQGE0KQCgNItYlACVVUTEpoaXr7gNBrf4adjFpQe9Sxy0/j4A3k7dA1GDGDWPckNlAAAAAElFTkSuQmCC);
}

@media screen and (max-width: 710px) {

  .accordion__button {
    font-size: 10px;
    line-height: 37px;
  }
	}

.accordion__container {
	max-height: 412px;
	width: 100%;
	clear: both
}

@media screen and (max-width: 1260px) and (min-width: 951px) {

  .accordion__container {
    max-height: 342px;
  }
	}

@media screen and (max-width: 950px) and (min-width: 711px) {

  .accordion__container {
    max-height: 220px;
  }
	}

@media screen and (max-width: 710px) {

  .accordion__container {
    max-height: 325px;
  }
	}

.accordion.active .accordion__container {
  max-height: none;
}
.search__container {
	position: relative;
	margin: 55px auto 40px
}
@media screen and (max-width: 710px) {

  .search__container {
    margin: 20px auto 20px;
  }
	}

.search__input {
	height: 80px;
	background-color: #f2f2f2;
	color: #1f1f1f;
	font-weight: 800;
	font-size: 40px;
	border: 0;
	display: block;
	width: 100%;
	padding: 0 28px;
	outline: none
}

@media screen and (max-width: 710px) {

  .search__input {
    padding: 0 20px;
    font-size: 24px;
    height: 60px;
  }
	}

.search__submit {
	position: absolute;
	width: 80px;
	height: 80px;
	right: 0;
	top: 0
}

.search__submit svg {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.search__submit:hover svg {
  fill: #1cde5f;
}

@media screen and (max-width: 710px) {

  .search__submit {
    width: 60px;
    height: 60px;
  }

  .search__submit svg {
    width: 30px;
    height: 30px;
    margin: -15px 0 0 -15px;
  }
	}

/* Article */
.article-header {
	width: 100%;
	height: calc(100vh - 50px);
	min-height: 500px;
	position: relative;
	background-color: #2d2d2d;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center
}
.article-header::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: linear-gradient(to bottom, rgba(1, 1, 1, 0) 0%, rgba(1, 1, 1, 1) 100%);
}
@media screen and (max-width: 950px) {

  .article-header {
    height: 100vh;
    min-height: 300px;
  }
	}
@media screen and (max-width: 710px) {

  .article-header {
    height: 280px;
    border-bottom: 5px solid #1cde5f;
  }
	}
.article-header .container {
  position: absolute;
  bottom: 140px;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 990px;
}
@media screen and (max-width: 1260px) {

  .article-header .container {
    bottom: 120px;
  }
}
@media screen and (max-width: 950px) {

  .article-header .container {
    bottom: 60px;
    max-width: 710px;
  }
}
@media screen and (max-width: 710px) {

  .article-header .container {
    bottom: 20px;
    padding: 0 20px;
  }
}
.article-header .card__caption {
  position: static;
  margin-bottom: 20px;
}
@media screen and (max-width: 950px) {

  .article-header .card__caption {
    margin-bottom: 0;
  }
}
.article-header .card__date {
  margin-left: 0;
  max-width: none;
}
.article-header::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-position: center center;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A);
}
@media screen and (max-width: 710px) {

  .article-header::after {
    display: none;
  }
}

.article-header__title {
	color: #fff;
	margin: 0;
	font-size: 50px;
	line-height: 50px;
	font-weight: 700
}

@media screen and (max-width: 1260px) {

  .article-header__title {
    font-size: 40px;
    line-height: 45px;
  }
	}

@media screen and (max-width: 950px) {

  .article-header__title {
    font-size: 30px;
    line-height: 35px;
  }
	}

@media screen and (max-width: 710px) {

  .article-header__title {
    font-size: 21px;
    line-height: 25px;
  }
	}
.article {
	padding-bottom: 40px
}
@media screen and (max-width: 950px) {

  .article {
    background-image: none;
    padding-top: 50px;
  }
	}
@media screen and (max-width: 710px) {

  .article {
    padding-top: 20px;
  }
	}

.article-container {
	padding: 50px 100px 0;
	max-width: 990px;
	margin: -100px auto 0;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	z-index: 2000
}

@media screen and (max-width: 950px) {

  .article-container {
    max-width: 710px;
    margin-top: 0;
    padding: 0;
  }
	}

@media screen and (max-width: 710px) {

  .article-container {
    padding: 0 20px;
  }
	}
.article-aside {
	float: left;
	width: 170px;
	margin-right: 30px;
	padding-top: 5px;
	position: relative
}
@media screen and (max-width: 950px) {

  .article-aside {
    width: 150px;
    margin-right: 10px;
  }
	}
@media screen and (max-width: 710px) {

  .article-aside {
    margin: 0 0 20px;
    float: none;
    width: 100%;
    padding-top: 0;
  }
	}
.article-aside::before {
  content: '';
  top: 0;
  left: 0;
  width: 90px;
  height: 5px;
  display: block;
  position: absolute;
  background-color: #1cde5f;
}
@media screen and (max-width: 710px) {

  .article-aside::before {
    display: none;
  }
}

.article-aside__block {
	margin-top: 20px
}

@media screen and (max-width: 710px) {

  .article-aside__block {
    white-space: nowrap;
    margin-top: 10px;
  }

  .article-aside__block:first-child {
    margin-top: 0;
  }
	}

.article-aside__block strong {
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 710px) {

  .article-aside__block strong {
    display: inline-block;
    vertical-align: top;
    font-size: 10px;
    line-height: 11px;
    width: 105px;
  }
}

.article-aside__block p {
  margin: 4px 0 0;
  font-size: 14px;
  font-family: 'Lora', serif;
}

@media screen and (max-width: 710px) {

  .article-aside__block p {
    margin: -1px 0 0;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    line-height: 11px;
  }
}
.article-body {
	float: left;
	width: 590px;
	padding-bottom: 60px
}
@media screen and (max-width: 950px) {

  .article-body {
    width: 550px;
  }
	}
@media screen and (max-width: 710px) {

  .article-body {
    width: 100%;
  }
	}

.article-body__lead {
	margin: -9px 0 45px;
	font-weight: 800;
	font-size: 16px;
	line-height: 25px;
	padding: 0 0 50px;
	position: relative
}

@media screen and (max-width: 710px) {

  .article-body__lead {
    font-size: 16px;
    line-height: 25px;
    padding: 0 0 30px;
    margin: 0 0 30px;
  }
	}

.article-body__lead::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A);
  background-position: center center;
}

.article__body-inner p {
	margin: 0 0 30px;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Lora', serif
}

@media screen and (max-width: 710px) {

  .article__body-inner p {
    font-size: 16px;
    line-height: 25px;
  }
	}

.article__body-inner blockquote {
	margin: 0 0 30px;
	padding-left: 27px;
	margin-left: -200px;
	color: #1f1f1f;
	font-weight: 800;
	font-size: 30px;
	line-height: 35px;
	font-family: 'Arimo', sans-serif;
	position: relative
}

@media screen and (max-width: 950px) {

  .article__body-inner blockquote {
    margin-left: -160px;
  }
	}

@media screen and (max-width: 710px) {

  .article__body-inner blockquote {
    margin-left: 0;
    font-size: 16px;
    line-height: 20px;
  }
	}

.article__body-inner blockquote::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 5px;
  height: 100%;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAOUlEQVQImV3MwRFAUAAD0Rd1cFAZpamMg0LiZOaT4+5OMp9bkXs9vJsQdLn2D/QXaWuoikww/AV9AI/qELtIJwbuAAAAAElFTkSuQmCC);
}

.article__body-inner p .speech {
	display: inline-block;
	vertical-align: top;
	font-family: 'Arimo', sans-serif;
	margin-right: 40px
}

@media screen and (max-width: 710px) {

  .article__body-inner p .speech {
    margin-right: 20px;
  }
	}

.article__body-inner h4 {
	font-family: 'Arimo', sans-serif;
	font-size: 30px;
	line-height: 32px;
	font-weight: 800;
	margin: 40px 0 30px
}

@media screen and (max-width: 710px) {

  .article__body-inner h4 {
    font-size: 20px;
    line-height: 22px;
  }
	}

.article__body-inner h6 {
	font-family: 'Arimo', sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 800;
	margin: 0;
}

.article__body-inner hr {
	border: 0;
	margin: 30px 0;
	display: block;
	width: 90px;
	height: 5px;
	background-color: #1cde5f;
}

.article__body-inner figure {
	width: calc(100% + 200px);
	margin: 0 0 30px -200px;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A)
}

.article__body-inner figure img {
  max-width: 100%;
}

@media screen and (max-width: 950px) {

  .article__body-inner figure {
    margin-left: -160px;
    width: calc(100% + 160px);
  }
	}

@media screen and (max-width: 710px) {

  .article__body-inner figure {
    margin-left: 0;
    width: 100%;
  }
	}

.article__body-inner figure.full {
  width: calc(100% + 300px + 100px);
  margin-left: -300px;
}

@media screen and (max-width: 950px) {

  .article__body-inner figure.full {
    margin-left: -160px;
    width: calc(100% + 160px);
  }
}

@media screen and (max-width: 710px) {

  .article__body-inner figure.full {
    margin-left: 0;
    width: 100%;
  }
}

.article__body-inner figure.full figcaption {
  padding-left: 20px;
}

@media screen and (max-width: 950px) {

  .article__body-inner figure.full figcaption {
    padding-left: 0;
  }
}

.article__body-inner figure img {
  display: block;
  margin: 0 auto;
}

.article__body-inner figure figcaption {
  margin: 0;
  padding: 8px 0 0;
  display: block;
  background-color: #fff;
  color: #646464;
  font-family: 'Lora', serif;
  font-size: 12px;
  line-height: 15px;
}

.article-share-popopver {
	display: none;
	position: fixed;
	width: 150px;
	height: 50px;
	background-color: #1cde5f;
	margin: -10px 0 0;
	-webkit-transform: translateY(-100%);
	        transform: translateY(-100%);
	padding: 0;
	list-style: none;
	white-space: nowrap;
	font-size: 0
}

.article-share-popopver::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0;
  border-color: #1cde5f transparent transparent;
}

.article-share-popopver li {
  display: inline-block;
  vertical-align: top;
  width: 33.3333%;
  float: left;
  height: 100%;
}

.article-share-popover__button {
	display: block;
	width: 100%;
	height: 100%;
	position: relative
}

.article-share-popover__button svg {
  width: 50%;
  height: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  fill: #fff;
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.article-share-popover__button:hover svg {
  fill: rgba(255, 255, 255, 0.8);
}
.article-shares {
	position: relative;
	overflow: hidden;
	padding: 20px 0 15px;
	width: 100%;
	border-bottom: 1px solid #f4f4f4
}
.article-shares::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAOUlEQVQImV3MwRFAUAAD0Rd1cFAZpamMg0LiZOaT4+5OMp9bkXs9vJsQdLn2D/QXaWuoikww/AV9AI/qELtIJwbuAAAAAElFTkSuQmCC);
}

.article-shares__title {
	float: left;
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	color: #1f1f1f;
	font-size: 14px;
	font-weight: 800;
	letter-spacing: 0.06em;
	margin: 0
}

@media screen and (max-width: 710px) {

  .article-shares__title {
    display: none;
  }
	}

.article-shares__list {
	overflow: hidden;
}

.article-shares__share {
	float: left;
	height: 50px;
	width: 33.33333%;
	background-repeat: no-repeat;
	background-position: center center
}

.article-shares__share:not(:first-child) {
  border-left: 1px solid #f4f4f4;
}

.article-shares__share.fb {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAh0lEQVQokd3OMQrCUBCE4U95eAJba69gYQTvZCfkHum9R5BYegdLm2AhtoJNAs+Fh6T1r2Z2h92ZNU0jY4UTNlj4pkphcMROgXnw61IQ4uXor7gNuo/LyAHnUo3IO77tsC2Eu0xXvy7nPKeEXwkt7sNgj2UWaNEP+pFQh455/xqX0Uyp8f/hD91aFBoF481BAAAAAElFTkSuQmCC);
}

.article-shares__share.vk {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAMCAQAAAAnxz5OAAAA7ElEQVQoU2XRv0qCcRTG8Ud4kRACJ8VbCC/BoVUcmpxdGxOpKxCCBreGr9TgFYQgWGMODdGWIBQGog3hLLbocXiPr7+3OMs55/kMvz/iEcP4Jo8QVxiGseEEIUSLKVMmlETPwyZCHLP0uYIQJVYYxpxInHn0QQYhhil671MDiYhPH+sIMQjoKVsM44UMEqLh4RdHKVpggWGs43MLETH2uBPQFm/eXaI9FRU2vm7z7t2hiiEVN//AoZ7JhTTL6A944Cnp+/trxZXnNUVriKa/gHEdUpHjLoliKs6TTTWkQpTpMmPLT/KxF/xiGLc74qgnluwdUxMAAAAASUVORK5CYII=);
}

.article-shares__share.tw {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAAGRPQsAAABO0lEQVQ4jZ3TPUsdQRSA4cfLgmgUG7U24YqFhT9AEbHRQjRgKv9DSBpFsBDERuxuLwqCCvZaiY0WYhOipkgkRUQifhSiiIVcLGYXlmXv+vHCwM6ZM+/sMOfUVSoVaMGtYtowj1E0Yw+zOMQALiM04QdGcFJD1IJ9dKZiQ7HkHkcYK+EjOuLkLzVkXzOihPr4oA8YL+E/qnFwE9voy2zKztNEWMJyhGtsYCJeHI7HX+zgGK0FMlhLrGX8xiXaUwmf4vESD7hLZFeYQuMrNubxM/koCSUx904RbKVlsIBvwlXfQhXrWRn5T/8SqzjNky3i8Q2iC0ymA2nZP/RgRqjoIm7xWXi8XBk0CFVdLhCdox8H2YUIvfiOLnTnHJDwhBVM4yYvIRJ68o/QAYPCVVtRJ3THL+wKVX5W8MeeAQ9WO4UArB01AAAAAElFTkSuQmCC);
}
.article-tags {
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin: 25px 0 15px;
}

.article-tags__tag {
	float: left;
	height: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.article-tags__link {
	display: block;
	padding: 0 15px;
	text-align: center;
	border: 1px solid #e5e5e5;
	line-height: 38px;
	font-size: 12px;
	color: #1f1f1f;
	transition:
		color 0.3s ease 0s,
		border-color 0.3s ease 0s;
	will-change:
		color,
		border-color
}

.article-tags__link:hover {
  color: #1cde5f;
  border-color: #1cde5f;
}
.article-slider-container {
	position: relative;
	width: 790px;
	margin: 50px 0 50px -200px
}
@media screen and (max-width: 950px) {

  .article-slider-container {
    width: 510px;
    margin: 50px 0 50px -60px;
  }
	}
@media screen and (max-width: 710px) {

  .article-slider-container {
    width: calc(100% + 40px);
    margin-left: -20px;
  }
	}

.article-slider {
	width: 100%;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.article-slider__container {
	width: 100%;
	height: 510px;
	transition: -webkit-transform .9s;
	transition: transform .9s;
	transition: transform .9s, -webkit-transform .9s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	will-change: transform;
	cursor: -webkit-grab;
	cursor: grab;
	font-size: 0
}

@media screen and (max-width: 950px) {

  .article-slider__container {
    height: 380px;
  }
	}

@media screen and (max-width: 710px) {

  .article-slider__container {
    height: 210px;
  }
	}

.article-slider__container[data-grabbing="true"] {
  cursor: -webkit-grabbing;
  cursor: grabbing;
  transition: -webkit-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s;
}

.article-slider__slide {
	width: 100%;
	height: 100%;
	position: relative;
	vertical-align: top;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.article-slider__figcaptions {
	padding: 0 20px 0 0;
	margin: 0
}

@media screen and (max-width: 710px) {

  .article-slider__figcaptions {
    margin-top: 40px;
    padding: 0 20px;
    border-top: 1px solid #1cde5f;
  }
	}

.article-slider__figcaption {
	margin: 0;
	padding: 8px 0 0;
	display: block;
	background-color: #fff;
	color: #646464;
	font-family: 'Lora', serif;
	font-size: 12px;
	line-height: 15px;
	display: none;
	white-space: normal
}

.article-slider__figcaption.active {
  display: block;
}

.article-slider__slide-count {
	right: 0;
	bottom: 2px;
	position: absolute;
	font-size: 12px
}

@media screen and (max-width: 710px) {

  .article-slider__slide-count {
    right: auto;
    left: 50%;
    bottom: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 224px;
  }
	}

.article-slider__prev,
.article-slider__next {
	position: absolute;
	top: 200px;
	width: 100px;
	height: 100px
}

@media screen and (max-width: 950px) {

  .article-slider__prev,
.article-slider__next {
    top: 140px;
  }
	}

@media screen and (max-width: 710px) {

  .article-slider__prev,
.article-slider__next {
    width: 40px;
    height: 40px;
    top: 210px;
  }
	}

.article-slider__prev::before,
	.article-slider__prev::after,
	.article-slider__next::before,
	.article-slider__next::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%0A%09%3Ccircle%20stroke%3D%220%22%20cx%3D%222.5%22%20cy%3D%222.5%22%20r%3D%220.5%22%20fill%3D%22%231cde5f%22/%3E%0A%3C/svg%3E%0A);
}

@media screen and (max-width: 710px) {

  .article-slider__prev::before,
	.article-slider__prev::after,
	.article-slider__next::before,
	.article-slider__next::after {
    display: none;
  }
}

.article-slider__prev::before, .article-slider__next::before {
  top: 0;
}

.article-slider__prev::after, .article-slider__next::after {
  bottom: 0;
}

.article-slider__prev svg, .article-slider__next svg {
  top: 50%;
  left: 50%;
  width: 20px;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: fill 0.3s ease 0s;
  will-change: fill;
}

.article-slider__prev:hover svg, .article-slider__next:hover svg {
  fill: #1cde5f;
}

.article-slider__prev {
	left: -100px;
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg)
}

@media screen and (max-width: 710px) {

  .article-slider__prev {
    left: 0;
  }
	}

.article-slider__next {
	right: -100px
}

@media screen and (max-width: 710px) {

  .article-slider__next {
    right: 0;
  }
	}
.article-progress {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 3px;
	z-index: 10000000;
	background-color: #1cde5f
}
.article-progress.fixed {
  position: fixed;
  top: 0;
}
@media screen and (max-width: 710px) {

  .article-progress {
    top: 50px;
  }
	}

/* Post */
.post {
	margin-top: 0;
}

.post-header {
	margin-bottom: 40px
}

@media screen and (max-width: 710px) {

  .post-header {
    margin-bottom: 20px;
  }
	}

.post-header .card__caption {
  position: static;
}

.post-header .card__date {
  max-width: none;
  margin-left: 0;
}

.post-header__title {
	color: #1f1f1f;
	margin: 20px 0 30px
}

@media screen and (max-width: 1260px) {

  .post-header__title {
    margin: 0 0 10px;
  }
	}

.post-header__image {
	width: 100%;
	height: 0;
	padding: 64.556962% 0 0;
	background-color: #2d2d2d;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
